body {
	background-image: url(../iconos/fondo.png);
	text-align: center;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
}
#contenedor {
	height: auto;
	width: 800px;
	border: 1px solid #333333;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
}

#encabezado {
	height: 102px;
	width: 750px;
	text-align: center;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 2px;
	margin-left: auto;
}

#menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	background-color: #EEEEDF;
	width: 387px;
	border: 1px solid #FFFF00;
	visibility: visible;
	position: relative;
	top: -242px;
	left: 380px;
	height: 435px;
}

#cuerpo {
	width: 790px;
	visibility: visible;
	margin: 10px;
	text-align: center;
	position: relative;
}

.anio_pie {
	margin-left: 15px;
	margin-top: 5px;
	
}

#video {
	height: 290px;
	width: 360px;
	text-align: center;
	border: 1px solid #FFFF00;
	visibility: visible;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
}

#nombre_video {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	font-weight: normal;
	color: #333333;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #333333;
	width: 780px;
	background-image: url(../iconos/pie.png);
	height: 34px;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	margin-top: 15px;
}
.titulo_video {
	margin-left: 15px;
	margin-top: 8px;
	font-size: 11pt;
	font-style: normal;
	font-weight: bold;
	color: #333333;
}

#sitemap {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	font-weight: normal;
	color: #333333;
	border-top-style: solid;
	border-top-color: #333333;
	background-image: url(../iconos/pie.png);
	height: 34px;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	visibility: visible;
	width: 780px;
	margin-top: 15px;
	margin-bottom: 10px;
}
#navega {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	font-weight: normal;
	color: #333333;
	height: 20px;
	visibility: visible;
	width: 780px;
	margin-top: 2px;
	margin-bottom: 2px;
}
